diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TH.rdf
index 66586e3..9ffd6d7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TH.rdf
@@ -1740,7 +1740,7 @@
       <rdfs:label>Pattani</rdfs:label>
       <skos:definition>The province of Pattani in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Pattani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Pattani</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -1770,7 +1770,7 @@
       <rdfs:label>Yala</rdfs:label>
       <skos:definition>The province of Yala in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Yala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Yala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -1800,7 +1800,7 @@
       <rdfs:label>Samut Prakan</rdfs:label>
       <skos:definition>The province of Samut Prakan in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Samut Prakan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Samut Prakan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -1830,7 +1830,7 @@
       <rdfs:label>Sing Buri</rdfs:label>
       <skos:definition>The province of Sing Buri in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Sing Buri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Sing Buri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -1860,7 +1860,7 @@
       <rdfs:label>Saraburi</rdfs:label>
       <skos:definition>The province of Saraburi in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Saraburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Saraburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -1890,7 +1890,7 @@
       <rdfs:label>Ubon Ratchathani</rdfs:label>
       <skos:definition>The province of Ubon Ratchathani in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Ubon Ratchathani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Ubon Ratchathani</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -1920,7 +1920,7 @@
       <rdfs:label>Chaiyaphum</rdfs:label>
       <skos:definition>The province of Chaiyaphum in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Chaiyaphum</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Chaiyaphum</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -1950,7 +1950,7 @@
       <rdfs:label>Udon Thani</rdfs:label>
       <skos:definition>The province of Udon Thani in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Udon Thani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Udon Thani</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -1980,7 +1980,7 @@
       <rdfs:label>Maha Sarakham</rdfs:label>
       <skos:definition>The province of Maha Sarakham in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Maha Sarakham</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Maha Sarakham</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2010,7 +2010,7 @@
       <rdfs:label>Samut Songkhram</rdfs:label>
       <skos:definition>The province of Samut Songkhram in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Samut Songkhram</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Samut Songkhram</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2040,7 +2040,7 @@
       <rdfs:label>Songkhla</rdfs:label>
       <skos:definition>The province of Songkhla in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Songkhla</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Songkhla</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2070,7 +2070,7 @@
       <rdfs:label>Narathiwat</rdfs:label>
       <skos:definition>The province of Narathiwat in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Narathiwat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Narathiwat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2100,7 +2100,7 @@
       <rdfs:label>Nonthaburi</rdfs:label>
       <skos:definition>The province of Nonthaburi in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Nonthaburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Nonthaburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2130,7 +2130,7 @@
       <rdfs:label>Prachin Buri</rdfs:label>
       <skos:definition>The province of Prachin Buri in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Prachin Buri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Prachin Buri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2160,7 +2160,7 @@
       <rdfs:label>Nakhon Nayok</rdfs:label>
       <skos:definition>The province of Nakhon Nayok in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Nakhon Nayok</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Nakhon Nayok</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2190,7 +2190,7 @@
       <rdfs:label>Buri Ram</rdfs:label>
       <skos:definition>The province of Buri Ram in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Buri Ram</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Buri Ram</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2220,7 +2220,7 @@
       <rdfs:label>Si Sa Ket</rdfs:label>
       <skos:definition>The province of Si Sa Ket in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Si Sa Ket</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Si Sa Ket</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2250,7 +2250,7 @@
       <rdfs:label>Khon Kaen</rdfs:label>
       <skos:definition>The province of Khon Kaen in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Khon Kaen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Khon Kaen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2280,7 +2280,7 @@
       <rdfs:label>Chiang Mai</rdfs:label>
       <skos:definition>The province of Chiang Mai in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Chiang Mai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Chiang Mai</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2310,7 +2310,7 @@
       <rdfs:label>Uttaradit</rdfs:label>
       <skos:definition>The province of Uttaradit in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Uttaradit</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Uttaradit</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2340,7 +2340,7 @@
       <rdfs:label>Kamphaeng Phet</rdfs:label>
       <skos:definition>The province of Kamphaeng Phet in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Kamphaeng Phet</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Kamphaeng Phet</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2370,7 +2370,7 @@
       <rdfs:label>Sukhothai</rdfs:label>
       <skos:definition>The province of Sukhothai in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Sukhothai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Sukhothai</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2400,7 +2400,7 @@
       <rdfs:label>Phetchaburi</rdfs:label>
       <skos:definition>The province of Phetchaburi in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Phetchaburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Phetchaburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
@@ -2430,7 +2430,7 @@
       <rdfs:label>Krabi</rdfs:label>
       <skos:definition>The province of Krabi in the country of Thailand</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Thailand"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="th">Krabi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="th">Krabi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-th;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-th;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TJ.rdf
index fe6e2bd..ad9910f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TJ.rdf
@@ -127,7 +127,7 @@
       <rdfs:label>nohiyahoi tobei jumhurí</rdfs:label>
       <skos:definition>The districts under republic administration of nohiyahoi tobei jumhurí in the country of Tajikistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tajikistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tg">nohiyahoi tobei jumhurí</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tg">nohiyahoi tobei jumhurí</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tj;DistrictsUnderRepublicAdministration"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tj;"/>
    </owl:NamedIndividual>
@@ -157,7 +157,7 @@
       <rdfs:label>Khatlon</rdfs:label>
       <skos:definition>The region of Khatlon in the country of Tajikistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tajikistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tg">Khatlon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tg">Khatlon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tj;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tj;"/>
    </owl:NamedIndividual>
@@ -187,7 +187,7 @@
       <rdfs:label>Sughd</rdfs:label>
       <skos:definition>The region of Sughd in the country of Tajikistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tajikistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tg">Sughd</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tg">Sughd</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tj;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tj;"/>
    </owl:NamedIndividual>
@@ -217,7 +217,7 @@
       <rdfs:label>Dushanbe</rdfs:label>
       <skos:definition>The capital territory of Dushanbe in the country of Tajikistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tajikistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tg">Dushanbe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tg">Dushanbe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tj;CapitalTerritory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tj;"/>
    </owl:NamedIndividual>
@@ -247,7 +247,7 @@
       <rdfs:label>Kŭhistoni Badakhshon</rdfs:label>
       <skos:definition>The autonomous region of Kŭhistoni Badakhshon in the country of Tajikistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tajikistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tg">Kŭhistoni Badakhshon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tg">Kŭhistoni Badakhshon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tj;AutonomousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tj;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TL.rdf
index a51eda5..42221d0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TL.rdf
@@ -113,8 +113,8 @@
       <rdfs:label>Aileu</rdfs:label>
       <skos:definition>The municipality of Aileu in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Aileu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Aileu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Aileu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Aileu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -144,8 +144,8 @@
       <rdfs:label>Oé-Cusse Ambeno</rdfs:label>
       <skos:definition>The special administrative region of Oé-Cusse Ambeno in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Oé-Cusse Ambeno</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Oekusi-Ambenu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Oé-Cusse Ambeno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Oekusi-Ambenu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;SpecialAdministrativeRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -175,8 +175,8 @@
       <rdfs:label>Ermera</rdfs:label>
       <skos:definition>The municipality of Ermera in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Ermera</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Ermera</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Ermera</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Ermera</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -206,8 +206,8 @@
       <rdfs:label>Bobonaru</rdfs:label>
       <skos:definition>The municipality of Bobonaru in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Bobonaru</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Bobonaro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Bobonaru</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Bobonaro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -237,8 +237,8 @@
       <rdfs:label>Cova Lima</rdfs:label>
       <skos:definition>The municipality of Cova Lima in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Cova Lima</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Kovalima</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Cova Lima</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Kovalima</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -268,8 +268,8 @@
       <rdfs:label>Manufahi</rdfs:label>
       <skos:definition>The municipality of Manufahi in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Manufahi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Manufahi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Manufahi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Manufahi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -299,8 +299,8 @@
       <rdfs:label>Ainaru</rdfs:label>
       <skos:definition>The municipality of Ainaru in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Ainaru</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Ainaro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Ainaru</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Ainaro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -330,8 +330,8 @@
       <rdfs:label>Baucau</rdfs:label>
       <skos:definition>The municipality of Baucau in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Baucau</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Baukau</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Baucau</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Baukau</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -361,8 +361,8 @@
       <rdfs:label>Lautein</rdfs:label>
       <skos:definition>The municipality of Lautein in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Lautein</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Lautém</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Lautein</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Lautém</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -392,8 +392,8 @@
       <rdfs:label>Viqueque</rdfs:label>
       <skos:definition>The municipality of Viqueque in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Viqueque</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Vikeke</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Viqueque</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Vikeke</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -423,8 +423,8 @@
       <rdfs:label>Díli</rdfs:label>
       <skos:definition>The municipality of Díli in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Díli</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Díli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Díli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Díli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -454,8 +454,8 @@
       <rdfs:label>Likisá</rdfs:label>
       <skos:definition>The municipality of Likisá in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Likisá</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Liquiça</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Likisá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Liquiça</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -485,8 +485,8 @@
       <rdfs:label>Manatutu</rdfs:label>
       <skos:definition>The municipality of Manatutu in the country of Timor-Leste</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Manatutu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Manatuto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Manatutu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Manatuto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
    </owl:NamedIndividual>
@@ -516,8 +516,8 @@
       <rdfs:label>the exclave of Oecussi</rdfs:label>
       <skos:definition>The territory of the exclave of Oecussi in the country of Timor-Leste</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1143</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'exclave d'Oecussi</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">the exclave of Oecussi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'exclave d'Oecussi</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">the exclave of Oecussi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Timor-Leste"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tl;"/>
